/* ======================================================
  common_add_add 
=========================================================*/
/* margin
=================================*/
/* top */
.u-nmt5{
  margin-top: -5px;
}
.u-nmt10{
  margin-top: -10px;
}
.u-nmt15{
  margin-top: -15px;
}
.u-nmt20{
  margin-top: -20px;
}
.u-nmt25{
  margin-top: -25px;
}
.u-nmt30{
  margin-top: -30px;
}
.u-nmt35{
  margin-top: -35px;
}
.u-nmt40{
  margin-top: -40px;
}
.u-nmt45{
  margin-top: -45px;
}
.u-nmt50{
  margin-top: -50px;
}
@media (min-width: 769px) {
  .u-pc-nmt5{
    margin-top: -5px;
  }
  .u-pc-nmt10{
    margin-top: -10px;
  }
  .u-pc-nmt15{
    margin-top: -15px;
  }
  .u-pc-nmt20{
    margin-top: -20px;
  }
  .u-pc-nmt25{
    margin-top: -25px;
  }
  .u-pc-nmt30{
    margin-top: -30px;
  }
  .u-pc-nmt35{
    margin-top: -35px;
  }
  .u-pc-nmt40{
    margin-top: -40px;
  }
  .u-pc-nmt45{
    margin-top: -45px;
  }
  .u-pc-nmt50{
    margin-top: -50px;
  }
}
@media (max-width: 768px) {
  .u-sp-nmt5{
    margin-top: -5px;
  }
  .u-sp-nmt10{
    margin-top: -10px;
  }
  .u-sp-nmt15{
    margin-top: -15px;
  }
  .u-sp-nmt20{
    margin-top: -20px;
  }
  .u-sp-nmt25{
    margin-top: -25px;
  }
  .u-sp-nmt30{
    margin-top: -30px;
  }
  .u-sp-nmt35{
    margin-top: -35px;
  }
  .u-sp-nmt40{
    margin-top: -40px;
  }
  .u-sp-nmt45{
    margin-top: -45px;
  }
  .u-sp-nmt50{
    margin-top: -50px;
  }
}
/* bottom */
.u-nmb5{
  margin-bottom: -5px;
}
.u-nmb10{
  margin-bottom: -10px;
}
.u-nmb15{
  margin-bottom: -15px;
}
.u-nmb20{
  margin-bottom: -20px;
}
.u-nmb25{
  margin-bottom: -25px;
}
.u-nmb30{
  margin-bottom: -30px;
}
.u-nmb35{
  margin-bottom: -35px;
}
.u-nmb40{
  margin-bottom: -40px;
}
.u-nmb45{
  margin-bottom: -45px;
}
.u-nmb50{
  margin-bottom: -50px;
}
@media (min-width: 769px) {
  .u-pc-nmb5{
    margin-bottom: -5px;
  }
  .u-pc-nmb10{
    margin-bottom: -10px;
  }
  .u-pc-nmb15{
    margin-bottom: -15px;
  }
  .u-pc-nmb20{
    margin-bottom: -20px;
  }
  .u-pc-nmb25{
    margin-bottom: -25px;
  }
  .u-pc-nmb30{
    margin-bottom: -30px;
  }
  .u-pc-nmb35{
    margin-bottom: -35px;
  }
  .u-pc-nmb40{
    margin-bottom: -40px;
  }
  .u-pc-nmb45{
    margin-bottom: -45px;
  }
  .u-pc-nmb50{
    margin-bottom: -50px;
  }
}
@media (max-width: 768px) {
  .u-sp-nmb5{
    margin-bottom: -5px;
  }
  .u-sp-nmb10{
    margin-bottom: -10px;
  }
  .u-sp-nmb15{
    margin-bottom: -15px;
  }
  .u-sp-nmb20{
    margin-bottom: -20px;
  }
  .u-sp-nmb25{
    margin-bottom: -25px;
  }
  .u-sp-nmb30{
    margin-bottom: -30px;
  }
  .u-sp-nmb35{
    margin-bottom: -35px;
  }
  .u-sp-nmb40{
    margin-bottom: -40px;
  }
  .u-sp-nmb45{
    margin-bottom: -45px;
  }
  .u-sp-nmb50{
    margin-bottom: -50px;
  }
}

/* ======================================================
  common 
=========================================================*/
/* title
=================================*/
/* JP */
.mc-title{
  font-size:clamp(18px , 4.8vw , 32px);
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
.mc-title__large{
  font-size:clamp(30px , 3.9vw , 48px);
}
.mc-title__small{
  font-size:clamp(16px , 2.0vw , 24px);
}

/* EN */
.mc-title .-en{
  font-size:clamp(16px , 2.0vw , 30px);
}
.mc-title__large .-en{
  font-size:clamp(28px , 3.6vw , 44px);
}
.mc-title__small .-en{
  font-size:clamp(16px , 2.0vw , 22px);
}

/* text 
=================================*/
.mc-text{
  font-size:clamp(12px, 3.2vw, 18px);
  color: #000;
  line-height: 1.6;
  text-align: center;
}
.mc-text.-comment {
  font-size: clamp(10px, 1.3vw, 14px);
}

/* item 
================================*/
.mc-item__name{
  font-size: clamp(10px, 1.3vw, 14px);
}

/*button
=================================*/
.mc-detailbtn{
  display: block;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.mc-detailbtn > a {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  background-color: #000;
  font-size: clamp(12px, 3.2vw, 18px);
  width: fit-content;
  color: #fff;
  padding: 1em 1.3em;
  text-align: center;
  transition: opacity 0.5s;
}
.mc-detailbtn > a:hover {
  opacity: 0.7;
}
.mc-topbtn{
  display: block;
  text-align: center;
  width: 100%;
  margin: 100px auto 0;
}
.mc-topbtn > a {
  display: block;
  margin: 0 auto;
  max-width: 385px;
  width: 100%;
  cursor: pointer;
  font-size: clamp(12px, 3.2vw, 22px);
  font-weight: normal;
  line-height: 1.6;
  padding: 1em 1.3em;
  margin: 0 auto;
  color: #fff;
  background-color: #000;
  text-align: center;
  transition: opacity 0.5s;
}
@media screen and (max-width: 768px) {
  .mc-topbtn{
    margin: 50px auto 0;
  }
  .mc-topbtn > a {
    max-width: 180px;
  }
}
.mc-topbtn > a:hover {
  opacity: 0.7;
}

/* ======================================================
  parts 
=========================================================*/
/* block
=================================*/
.p-block{
  margin-top: 100px;
}
@media (max-width: 768px) {
  .p-block{
    margin-top: 50px;
  }
}
.p-block__image{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
@media (max-width: 768px) {
  .p-block__image{
    margin-top: 25px;
  }
}
.p-block__text{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 40px;
}
@media (max-width: 768px) {
  .p-block__text{
    margin-top: 25px;
  }
}

/* Column Box
=================================*/
.p-columnBox {
  display: grid;
  justify-items: center;
  align-items: center;
}
/* PC */
@media (min-width: 769px) {
  .p-columnBox {
    grid-template-columns: 50% 1fr;
    grid-template-areas:
      "img text";
  }
  .p-columnBox.-reverse{
    grid-template-areas:
      "text img";
  }
  /* title */
  .p-columnBox.-title {
    grid-template-columns: 50% 1fr;
    grid-template-areas:
      "img title"
      "img text";
  }
  .p-columnBox.-title.-reverse{
    grid-template-areas:
      "title img"
      "text img";
  }
}
/* SP */
@media (max-width: 768px) {
  .p-columnBox {
    grid-template-columns: 1fr;
    grid-template-areas:
      "img"
      "text";
  }
  /* title */
  .p-columnBox.-title {
    grid-template-columns: 1fr;
    grid-template-areas:
      "title"
      "img"
      "text";
  }
}
/* area */
.p-columnBox__title { grid-area: title; }
.p-columnBox__image { grid-area: img; }
.p-columnBox__text  { grid-area: text; }

/* Product Lists
=================================*/
.mc-product{
  width: 100%;
  margin: 0 auto;
}
/* 800px */
.mc-product .-w8{
  max-width: 800px;
}
/* 1000px */
.mc-product .-w10{
  max-width: 800px;
}
.mc-product__lists{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
/* gap*/
.mc-product__lists[data-gap~="0"] {
  gap: 0px;
}
.mc-product__lists[data-gap~="5"] {
  gap: 5px;
}
.mc-product__lists[data-gap~="10"] {
  gap: 10px;
}
.mc-product__lists[data-gap~="15"] {
  gap: 15px;
}
.mc-product__lists[data-gap~="20"] {
  gap: 20px;
}
.mc-product__lists[data-gap~="25"] {
  gap: 25px;
}
@media screen and (max-width: 768px) {
  .mc-product__lists[data-gap~="10"] {
    gap: 10px;
  }
  .mc-product__lists[data-gap~="15"] {
    gap: 15px;
  }
  .mc-product__lists[data-gap~="20"] {
    gap: 20px;
  }
  .mc-product__lists[data-gap~="25"] {
    gap: 25px;
  }
}
.mc-product__lists[data-column~="4"][data-gap~="0"] .mc-product__item{
  width: calc(100% / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="0"] .mc-product__item{
  width: calc(100% / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="0"] .mc-product__item{
  width: calc(100% / 2);
}
.mc-product__lists[data-column~="4"][data-gap~="5"] .mc-product__item{
  width: calc((100% - 15px) / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="5"] .mc-product__item{
  width: calc((100% - 10px) / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="5"] .mc-product__item{
  width: calc((100% - 5px)/ 2);
}
.mc-product__lists[data-column~="4"][data-gap~="10"] .mc-product__item{
  width: calc((100% - 30px) / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="10"] .mc-product__item{
  width: calc((100% - 20px) / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="10"] .mc-product__item{
  width: calc((100% - 10px) / 2);
}
.mc-product__lists[data-column~="4"][data-gap~="15"] .mc-product__item{
  width: calc((100% - 45px) / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="15"] .mc-product__item{
  width: calc((100% - 30px) / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="15"] .mc-product__item{
  width: calc((100% - 15px) / 2);
}
.mc-product__lists[data-column~="4"][data-gap~="20"] .mc-product__item{
  width: calc((100% - 60px) / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="20"] .mc-product__item{
  width: calc((100% - 40px) / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="20"] .mc-product__item{
  width: calc((100% - 20px) / 2);
}
.mc-product__lists[data-column~="4"][data-gap~="25"] .mc-product__item{
  width: calc((100% - 75px) / 4);
}
.mc-product__lists[data-column~="3"][data-gap~="25"] .mc-product__item{
  width: calc((100% - 50px) / 3);
}
.mc-product__lists[data-column~="2"][data-gap~="25"] .mc-product__item{
  width: calc((100% - 25px) / 2);
}
@media screen and (max-width: 768px) {
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:0"] .mc-product__item{
    width: calc(100% / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:0"] .mc-product__item{
    width: calc(100% / 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:0"] .mc-product__item{
    width: 100%;
  }
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:5"] .mc-product__item{
    width: calc((100% - 10px) / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:5"] .mc-product__item{
    width: calc((100% - 5px )/ 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:5"] .mc-product__item{
    width: 100%;
  }
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:10"] .mc-product__item{
    width: calc((100% - 20px) / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:10"] .mc-product__item{
    width: calc((100% - 10px) / 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:10"] .mc-product__item{
    width: 100%;
  }
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:15"] .mc-product__item{
    width: calc((100% - 30px) / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:15"] .mc-product__item{
    width: calc((100% - 15px) / 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:15"] .mc-product__item{
    width: 100%;
  }
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:20"] .mc-product__item{
    width: calc((100% - 40px) / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:20"] .mc-product__item{
    width: calc((100% - 20px) / 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:20"] .mc-product__item{
    width: 100%;
  }
  .mc-product__lists[data-column~="sm:3"][data-gap~="sm:25"] .mc-product__item{
    width: calc((100% - 50px) / 3);
  }
  .mc-product__lists[data-column~="sm:2"][data-gap~="sm:25"] .mc-product__item{
    width: calc((100% - 25px) / 2);
  }
  .mc-product__lists[data-column~="sm:1"][data-gap~="sm:25"] .mc-product__item{
    width: 100%;
  }
}
/*product*/
.mc-product__box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.mc-product__name{
  text-align: center;
  font-size: clamp(12px, 3.2vw, 18px);
  line-height: 1.6;
}

